@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');

body {
    font-size: 13px;
    color: #232323;
    line-height: 20px;
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
}
body {  background: url(../images/pattern.jpg) repeat;}

* {
    padding: 0;
    margin: 0;
}

.logo {
    border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -ms-border-radius: 5px 5px 0 0;
    -o-border-radius: 5px 5px 0 0;
    display: block;
    background: #fff;
    margin: 0px;
}

header {
    background: url(../images/bg.jpg) no-repeat top center;
    min-height: 726px;
}


header h2 { font-size:50px; text-transform: uppercase; color: #fff; font-weight: 900; text-align: center; padding-top:70px;}

header.smallBg {
    background: url(../images/small_bg.jpg) no-repeat top center;
    min-height:420px;
}

.navbar { padding: 0; background: #1b5e2f; color: #fff;}
.navbar li a { text-align: center; font-size: 15px; color:#29241e; padding:15px !important;}
.navbar li a:hover, .navbar li.active a { color:#fff; background: #1b5e2f !important;  }
.navbar-brand { padding: 0;}
.grayBox {
    background: #efefef;
}

.grayBox h2, section.facilities h2 {
    color: #30885e;
    font-weight: 900;
    font-size:30px;
    text-transform: uppercase;
}
.grayBox p {
    font-size: 15px;
    line-height: 25px;
    color: #333333;
}

section.facilities h3 { top: 47%;  left: 0; right: 0; margin: 0 auto; text-transform: uppercase; font-weight: 600; font-size: 20px; color: #fff;}   

section.facilities img { width: 262px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; }
section.facilities  img:hover { box-shadow: 0 5px 5px 5px #00000070;}

.content p { font-size: 20px; color: #000; line-height:30px;}

footer { background: #171006;}
footer  h3 { font-size:17px; color: #fff;}
.footerBottom  { background: #fff;}
.footerBottom  p { margin: 0;}
.imgIcon img { width: 36px; height: 36px; margin-right: 20px;}
.bgGreen { background: #30885e; color: #fff; }
.bgGreen a {color: #fff;  }
.navbar-toggler i, .navbar-toggler { color: #fff;}
.gallery img { margin-bottom: 10px;}

#v-pills-tab a {
    font-size: 15px;
    padding: 15px 15px;
    color: #1b5e2f;
}

#v-pills-tab a.active {
    background: #1b5e2f;
    color: #fff; 
}

a.labelMenu {
    padding:9px 12px;
    color: #404040;
    text-transform: unset;
    background: #ededed;
    border: 1px solid #ddd;
    margin: 10px 0;
    display: none;
    cursor: pointer;
}

a.labelMenu:hover, a.labelMenu:focus, a.labelMenu:visited{
    background: #1b5e2f;
    color: #fff;
}


@media only screen and (min-width:200px) and (max-width: 600px)  {
header h2 {
    font-size: 40px;
    text-transform: uppercase;
    color: #fff;
    padding-top: 40px;
}
    #v-pills-tab {
        display: none;
    }
    a.labelMenu { 
        display: block;
    }
    .gallery.p-5 {
        padding:0px !important;
    }
    header {
        background: url(../images/bg.jpg) no-repeat top center;
            background-size: auto;
        min-height: 350px;
        background-size: cover;
     }
     .navbar li a { padding: 10px !important;}
     .navbar-brand { margin-right: 0;}
     .navbar-toggler  i {
         color:#000;
     }
     .navbar-toggler {
        color: #000;
        font-size: 16px;
        padding: 10px;
     }
     

     .logo { margin-bottom: 10px;}
     .facilities .col-12 {
         margin-bottom: 15px;
     }
     .icon { margin-bottom: 0 !important;}
     .grayBox { text-align: center;}

.content-area { padding: 15px;}

}

@media only screen and (min-width:600px) and (max-width: 900px)  { 
    .navbar li a { padding: 10px !important;}
}